﻿@charset "UTF-8";

/* ==============================
  BASE
============================== */
body {
  background: #FFF !important;
}
b {
  font-weight: bold;
}
em {
  font-style: normal;
}
strong {
  font-weight: bold;
}
em a,
strong a {
  color: inherit;
}
.block-thirdparty_consent {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
}
.block-thirdpartyconsent-header {
  text-align: center;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-header p {
  width: 170px;
  height: 32px;
  font-size: 20px;
  margin: 0 auto 20px;
  border-radius: 30px;
  line-height: 1.8;
}
html[data-browse-mode="P"] #thirdpartyconsent-top {
  margin-top: 70px;
}
html[data-browse-mode="S"] #thirdpartyconsent-top {
  margin-top: calc(27 * (100vw / 390));
}
html[data-browse-mode="S"] .block-thirdpartyconsent-header p {
  width: calc(120 * (100vw / 390));
  height: calc(22 * (100vw / 390));
  font-size: calc(13 * (100vw / 390));
  margin: 0 auto calc(6 * (100vw / 390));
  border-radius: calc(30 * (100vw / 390));
  line-height: 1.8;
}
.block-thirdpartyconsent-header p {
  background: #383838;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-weight: bold;
}
.block-thirdpartyconsent-header-text {
  text-align: center;
  font-weight: bold;
  color: #383838;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-header-text {
  margin: 0 0 40px;
  font-size: 30px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-header-text {
  margin: 0 0 calc(12 * (100vw / 390));
  font-size: calc(20 * (100vw / 390));
}
.block-thirdpartyconsent-header-comment {
  color: #383838;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-header-main {
  padding: 0 calc(20 * (100vw / 390));
}
html[data-browse-mode="P"] .block-thirdpartyconsent-header-comment {
  font-size: 19px;
  line-height: 1.8;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-header-comment {
  font-size: calc(14 * (100vw / 390));
  line-height: 1.8;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-header h1 {
  margin: 0 0 40px;
  padding: 0;
  font-size: 32px;
  color: #383838;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-header h1 span {
  font-size: 42px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-header h1 {
  margin: 0 0 calc(40 * (100vw / 390));
  padding: 0;
  font-size: calc(20 * (100vw / 390));
}
html[data-browse-mode="S"] .block-thirdpartyconsent-header h1 span {
  font-size: calc(24 * (100vw / 390));
}
.block-thirdpartyconsent-header h1 span.red {
  color: #E90D1A;
}
.block-thirdpartyconsent-header h1 span.blue {
  color: #0E9EE6;
}
/*同意するとどうなるの？*/
.block-thirdpartyconsent-main {
  background: #E6F4FF;
}
.block-thirdpartyconsent-main h2 {
  font-weight: bold;
  color: #009BE4;
  border-bottom: 2px solid #009BE4;
  width: max-content;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-main h2 {
  margin: 0 auto;
  padding: 0 0 8px;
  font-size: 38px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-main h2 {
  margin: 0 auto calc(32 * (100vw / 390));
  padding: 0 0 8px;
  font-size: calc(22 * (100vw / 390));
}
html[data-browse-mode="P"] .block-thirdpartyconsent-main {
  margin: 80px 0 0 0;
  padding: 80px 0 80px 0;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-main {
  
  margin: calc(40 * (100vw / 390)) 0 0 0;
  padding: calc(40 * (100vw / 390)) calc(20 * (100vw / 390));
}
.block-thirdpartyconsent-item h3 {
  background: #FFF;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: start;
  line-height: 1;
  color: #383838;
}
.block-thirdpartyconsent-item h3 span {
  font-family: "Josefin Sans", sans-serif;
  line-height: 1;
  max-height: max-content;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-item h3 {
  margin: 0 0 calc(20 * (100vw / 390)) 0;
  padding: calc(12 * (100vw / 390));
  min-height: calc(50 * (100vw / 390));
  font-size: calc(18 * (100vw / 390));
}
html[data-browse-mode="P"] .block-thirdpartyconsent-item h3 span { 
  margin: 8px 12px 0 0;
  font-size: 33px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-item h3 span { 
  margin: 6px calc(12 * (100vw / 390)) 0 0;
  font-size: calc(20 * (100vw / 390));
}
html[data-browse-mode="P"] .block-thirdpartyconsent-items {
  margin: 40px 0 0;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-item  {
  margin: 0 0 60px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-item1 img {
  height: calc(86.52 * (100vw / 390));
}
html[data-browse-mode="S"] .block-thirdpartyconsent-item2 img {
  height: calc(89.38 * (100vw / 390));
}
html[data-browse-mode="S"] .block-thirdpartyconsent-item3 img {
  height: calc(81.65 * (100vw / 390));
}
html[data-browse-mode="S"] .block-thirdpartyconsent-item4 img {
  height: calc(82.86 * (100vw / 390));
}
html[data-browse-mode="P"] .block-thirdpartyconsent-inners {
  position: relative;
  min-height: 280px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-item {
  margin: 0 0 calc(60 * (100vw / 390));
}
.block-thirdpartyconsent-inners {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.block-thirdpartyconsent-inners figure {
  background: #FFFFFF;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-inners figure {
  position: absolute;
  top: 0;
  left: 0;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-inners figure {
  position: static;
  width: calc(150 * (100vw / 390));
  height: calc(150 * (100vw / 390));
  margin: 0 auto calc(20 * (100vw / 390));
}
html[data-browse-mode="P"] .block-thirdpartyconsent-inners figure {
  width: 280px;
  height: 280px;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-inners .block-thirdpartyconsent-inner {
  width: calc(100% - 280px);
  padding-left: 40px;
  margin: 0 0 0 auto;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-item h3 {
  margin: 0 0 40px;
  padding: 20px 20px 19px;
  min-height: 80px;
  font-size: 28px;
  border-radius: 5px;
}
.block-thirdpartyconsent-answer {
  color: #009BE4;
  font-weight: bold;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-answer {
  font-size: 28px;
  margin-bottom: 32px;
  padding: 0 0 0 56px;
  position: relative;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-answer span {
  position: absolute;
  top: 8px;
  left: 0;
  margin: auto 0;
  line-height: 1;
  max-height: max-content;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-answer {
  font-size: calc(18 * (100vw / 390));
  margin-bottom: calc(20 * (100vw / 390));
  padding: 0 0 0 calc(36 * (100vw / 390));
  position: relative;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-answer span {
  position: absolute;
  top: 5px;
  left: 0;
  margin: auto 0;
  line-height: 1;
  max-height: max-content;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-detail p {
  font-size: 18px;
  color: #383838;
  margin-bottom: 20px;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-detail p:last-child {
  margin-bottom: 0;
}
 .block-thirdpartyconsent-detail strong {
  color: #383838;
  display: flex;
  align-items: center;
  justify-content: start
}
html[data-browse-mode="P"] .block-thirdpartyconsent-detail strong {
  font-size: 18px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-detail strong {
  font-size: calc(14 * (100vw / 390));
}
.block-thirdpartyconsent-detail strong span {
  background: #383838;
  border-radius: 50%;
  color: #E6F4FF;
  display: flex;
  align-items: center;
  justify-content: center;
}

html[data-browse-mode="P"] .block-thirdpartyconsent-detail strong span {
  width: 18px;
  height: 18px;
  margin:  auto 8px auto 0;  
  font-size: 10px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-detail strong span {
  width: calc(14 * (100vw / 390));
  height: calc(14 * (100vw / 390));
  margin:  auto calc(4 * (100vw / 390)) auto 0;  
  font-size: calc(14 * (100vw / 390));
}
html[data-browse-mode="S"] .block-thirdpartyconsent-detail p {
  font-size: calc(14 * (100vw / 390));
  margin: 0 0 calc(20 * (100vw / 390));
}
html[data-browse-mode="S"] .block-thirdpartyconsent-detail p:last-child {
  margin-bottom: 0;
}
.block-thirdpartyconsent-btn {
  text-align: center;
}
.block-thirdpartyconsent-btn a {
  background: #38A1ED;
  color: #FFF;
  font-weight: bold;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  outline: none;

}
html[data-browse-mode="P"] .block-thirdpartyconsent-btn a {
  width: 400px;
  height: 60px;
  border-radius: 30px;
  font-size: 20px;
  text-decoration: none;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-btn a {
  width: 100%;
  height: calc(48 * (100vw / 390));
  border-radius: calc(30 * (100vw / 390));
  font-size: calc(16 * (100vw / 390));
}
html[data-browse-mode="P"] .block-thirdpartyconsent-btn a:hover {
  opacity: 0.8;
}
.block-thirdpartyconsent-btn p {
  color: #6B6B6B;
}
html[data-browse-mode="P"] .block-thirdpartyconsent-btn p {
  margin: 20px 0 0;
  font-size: 13px;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-btn p {
  margin: calc(20 * (100vw / 390)) 0 0;
  font-size: calc(13 * (100vw / 390));
}
html[data-browse-mode="P"] .block-thirdpartyconsent-btn.fixed {
  display: none;
}
html[data-browse-mode="S"] .block-thirdpartyconsent-btn.fixed {
  position: fixed;
  bottom: 0;
  left: calc(20 * (100vw / 390));
  right: calc(20 * (100vw / 390));
  bottom: calc(20 * (100vw / 390));
  width: calc(100% - 40 * (100vw / 390));
  z-index: 1;

}
/*同意するとどうなるの？*/